header{
    font-type: Allerta;
    color: darkslategray;

    background: darkgray;
    margin-bottom: 30px; 
}
header h1{
    font-size: 25px;
    font-weight: 700;
    padding-bottom: 17px;
}
header nav{
    text-align: right;
    padding-top: 14px;
}
header nav a{
    color: darkslategray;
    margin-right: 15px;
    display: inline-block;
    padding: 10px 15px;
    font-size: 14px;
    text-transform: uppercase;
}
a{
    text-decoration: none;
}
header nav a:hover{
    background: darkslategrey;
    color: white;
    
}
.nem{
    display: none;
}